<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="56dp"
    android:gravity="center_vertical"
    android:background="@drawable/background_shape_white_radius_12_top_only"
    android:orientation="horizontal">

    <EditText
        android:id="@+id/reprintUrlEt"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:background="@null"
        android:gravity="center_vertical"
        android:hint="注明来源（如http://www.xx.com//vvv）"
        android:inputType="textUri"
        android:paddingLeft="16dp"
        android:paddingRight="10dp"
        android:textColorHint="@color/text_body"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/confirmTv"
        android:layout_width="56dp"
        android:layout_height="28dp"
        android:layout_marginRight="16dp"
        android:alpha="0.6"
        android:background="@drawable/button_blue_oval"
        android:gravity="center"
        android:text="完成"
        android:textSize="12sp"
        android:textColor="@color/white" />
</LinearLayout>